Subject: Re: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

From: Vishnu Pavan Beeram <[email-masked]>
Date: Fri, 4 Sep 2020 00:57:39 -0500

All,
    The WG poll is closed.

Authors,
    Please republish draft-peru-teas-actn-poi-applicability-05 as
draft-ietf-teas-actn-poi-applicability-00 with only the date and file name
changed.

Please continue to discuss the comments from Dhruv on the list (post
adoption) and bring them to closure.

Regards,
-Pavan and Lou

On Thu, Aug 13, 2020 at 9:38 PM Vishnu Pavan Beeram <[email-masked]>
wrote:

> All,
>
> This is start of a two week poll on making
> draft-peru-teas-actn-poi-applicability-05 a TEAS working group document.
> Please send email to the list indicating "yes/support" or "no/do not
> support". If indicating no, please state your reservations with the
> document. If yes, please also feel free to provide comments you'd
> like to see addressed once the document is a WG document.
>
> The poll ends Aug 27th.
>
> Thanks,
> Pavan and Lou
>

---

From: "Belotti, Sergio (Nokia - IT/Vimercate)" <[email-masked]>
Date: Mon, 7 Sep 2020 10:26:50 +0000

Hi Dhruv,
Thanks for the comments. 
About the usage of PCEP/PCE we added a specific issue in the github related to the draft https://github.com/FabioPeruzzini/actn-poi/issues/27#issue-694953810.

Thanks
Sergio 

-----Original Message-----
From: Teas <[email-masked]> On Behalf Of Dhruv Dhody
Sent: Wednesday, August 26, 2020 4:12 PM
To: Vishnu Pavan Beeram <[email-masked]>
Cc: TEAS WG Chairs <[email-masked]>; TEAS WG <[email-masked]>
Subject: Re: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

Hi Authors, WG,

Yes/support for WG adoption!

I see value in these applicability documents. The draft-li-teas-hierarchy-ip-controllers does a similar job but for just IP controllers.

Will the authors consider adding a section on PCE/PCEP? There is a rich history of using PCE/PCEP for inter-layer path computation and RFC 8637 briefly covers it. If needed I can help contribute text.

I agree with the editor's note in section 5 and work is needed to get better integration. I also wonder what needs to be kept in the scope of this I-D (as a lot of text is useful but independent of POI). I am wondering if it should be moved to TE service mapping draft as I also see a lot of text repeated from there.

Figure 2 needs to reconcile with draft-ietf-teas-actn-yang that does not differentiate between the ACTN and non-ACTN interfaces and list them together. Would be good to figure out if this difference helps with the description or hinders it.

I got lost in section 5.5 but let's leave that for future discussion.

Thanks!
Dhruv

On Fri, Aug 14, 2020 at 8:08 AM Vishnu Pavan Beeram <[email-masked]> wrote:
> document. If yes, please also feel free to provide comments you'd like 
> to see addressed once the document is a WG document.
>
> The poll ends Aug 27th.
>
> Thanks,
> Pavan and Lou
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas

_______________________________________________
Teas mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/teas